CUDA_MEMSET_NODE_PARAMS(3)

NAME
CUDA_MEMSET_NODE_PARAMS -

SYNOPSIS

  Data Fields

CUdeviceptr dst
unsigned int elementSize
unsigned int value

Detailed Description

Memset node parameters

Field Documentation

  CUdeviceptr CUDA_MEMSET_NODE_PARAMS::dst

Destination device pointer

  unsigned int CUDA_MEMSET_NODE_PARAMS::elementSize

Size of each element in bytes. Must be 1, 2, or 4.

  unsigned int CUDA_MEMSET_NODE_PARAMS::value

Value to be set

Author

Generated automatically by Doxygen from the source code.